<div style="text-align:center">
  <mat-toolbar color="primary">
    <mat-toolbar-row>
      <span>{{ title }}</span>
      <span class="toolbar-spacer"></span>
      <app-auth></app-auth>
    </mat-toolbar-row>
  </mat-toolbar>
</div>

<div *ngIf="auth.user | async">
  <app-user></app-user>
  <br/>
  <app-add-item></app-add-item>
  <br/>
</div>
<app-items></app-items>